How to remove libqt4-ruby from Debian 9 (Stretch)